body{color:#555;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.6em;}

h1, h2, h3, h4, h5, h6{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal;color:#444;margin:0 0 20px 0; color:#2d6c50;}
h1{font-size:26px;padding:0 0 15px 0;}
h2{font-size:20px;}
h3, h4, h5, h6{font-size:16px;}

img{height:auto;}
p img, .aligncenter img{max-width:100%;}

p{margin:0 0 16px 0;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a{color:#a98a5b;text-decoration:none;}
a:hover{color:#caad82;}
a img{border:none!important;opacity:1.0;filter:alpha(opacity=100);}
a img:hover{opacity:0.8;filter:alpha(opacity=40);}

ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0;}

hr{background:#fff url(images/hrDotted.gif) 0 0 repeat-x;height:1px;border:none;margin:20px 0 36px 0;display:inline-block;clear:both;width:100%;}

th,td{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;text-align:left;}

.basicTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basicTbl th{padding:4px 3px;color:#555;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}
.basicTbl td{padding:4px 3px;color:#555;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}

.dataTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.dataTbl th{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}
.dataTbl td{border-bottom:1px solid #f0edeb;padding:4px 3px;color:#555;font-size:13px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;}
.dataTbl tr:first-child td{border-top:1px solid #f0edeb;}


/* Read More button */
.readMore{color: #FFF;margin:10px  0 10px 1.2em ;background:#F7BD10;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; padding: .5em; display:  inline; float:right; font-size:1.2em!important; text-align: center;}
.readMore a {color: #FFF;}
.readMore:hover{background:#4B82C5; color: #fff;}


